function J = JGAIN(En2, En1)
% For calculation of gain delta function is approximated with Gaussian function 
% of width GAMMA or with Lorentzian function of width GAMMA

    global hbar omega e GAMMA

    % J = exp(-(En2 - En1 - hbar * omega / e) .^ 2 / 2 / GAMMA ^ 2) / GAMMA / sqrt(2 * pi); % 1 / eV
    J = GAMMA / pi ./ ((En2 - En1 - hbar * omega / e) .^ 2 + GAMMA ^ 2);
end

