% Set K value according to given restrictions
K_temp = str2double(get(gco,'String')) * 1e3;
if (isnan(K_temp))
    set(gco,'String',num2str(K_temp * 1e-3));
elseif (K_temp>K_max)
    K = K_max;
    set(gco,'String',num2str(K * 1e-3));
elseif (K_temp<K_min)
    K = K_min;
    set(gco,'String',num2str(K * 1e-3));
else
    K = K_temp;
end;