global Angstrom e hbar kB hbaromLO eps0 epsP 

% Angstrom = 0.1 n
Angstrom = 10 ^ (-10);

% Electron charge and electron mass
e = 1.602176487 * 10 ^ (-19); % C
m0 = 9.10938215 * 10 ^ (-31); % kg

% Reduced Planck constant
hbar = 1.054571629 * 10 ^ (-34); % Js

% Boltzmann constant
kB = 1.3806504 * 10 ^ (-23); % J / K

% LO phonon energy
hbaromLO = 0.03625; % eV

% Vacuum permittivity
eps0 = 8.854187817 * 10 ^ (-12); % F / m

% High frequency/low frequency dielectric constant
epsH = 10.67;
epsS = 12.51;

% 1 / epsP is difference in the reciprocal values of the dielectric 
% constant between a high and a low-frequency
epsP = 1 / (1 / epsH - 1 / epsS);