function Enl = Ekenberg(En, l, mpn, B)
% Energies given by Ekenberg

    global hbar alpha1p beta1p mw

    Enl = En + (l + 1 / 2) * hbar * B / mpn - 1 / 8 * ((8 * l ^ 2 + 8 * l + 5) * alpha1p + (l ^ 2 + l + 1) * beta1p) * (hbar * B / mw) ^ 2;

end

