% Set lambda value according to given restrictions
lambda_temp = str2double(get(gco,'String'));
if (isnan(lambda_temp))
    set(gco,'String',num2str(lambda_temp));
elseif (lambda_temp>lambda_max)
    lambda = lambda_max;
    set(gco,'String',num2str(lambda));
elseif (lambda_temp<lambda_min)
    lambda = lambda_min;
    set(gco,'String',num2str(lambda));
else
    lambda = lambda_temp;
end;

lambda = lambda * 1e-6;